Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 17:05:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Sevara                    Yes, this is my number           08:50 PM, 13th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:50 PM, 13th Nov                    Centrepoint KW whatsapp bot                    Hello Sevara , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:51 PM, 13th Nov                     Sevara                    1           08:51 PM, 13th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           08:51 PM, 13th Nov                     Sevara                    8194904169           08:51 PM, 13th Nov                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1111220002855    You can also easily track your order from My Account > Order History.             08:51 PM, 13th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:51 PM, 13th Nov                     Sevara                    2           08:51 PM, 13th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:51 PM, 13th Nov                     Sevara                    1           08:51 PM, 13th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           08:51 PM, 13th Nov                     Sevara                    [email-masked]           08:51 PM, 13th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:51 PM, 13th Nov                   Mohammed                   Hi Sevara, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:52 PM, 13th Nov                     Sevara                    I still haven’t received my order yet. I supposed to get it yesterday           08:53 PM, 13th Nov                     Sevara                    8194904169           08:54 PM, 13th Nov                     Sevara                    My order number           08:54 PM, 13th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:54 PM, 13th Nov                     Sevara                    Ok           08:54 PM, 13th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96550247058?           08:54 PM, 13th Nov                     Sevara                    Yes           08:55 PM, 13th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:00 PM, 13th Nov                     Sevara                    When I will receive my order?           09:00 PM, 13th Nov                   Mohammed                   We will get back to you soon enough           09:03 PM, 13th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:03 PM, 13th Nov                     Sevara                    No, thanks           09:04 PM, 13th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 PM, 13th Nov                     Sevara                    Thank you, same here           09:05 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5260015